Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19808/?format=api
{ "ob_id": 19808, "uuid": "3fe5c0eb3b5e4fc881c49de902137e59", "title": "Ditton Park", "abstract": "In 1920 the Department of Scientific and Industrial Research formed the Radio Research Board (which located at Ditton Park in 1924) to undertake valuable research into radio science. This was the beginning of a high-quality scientific establishment that was led by a team of enthusiastic and expert scientists including Admiral of the Fleet Sir Henry Jackson, Sir Edward Appleton, Sir Robert Watson-Watt, Robert Naismith and Reginald Leslie Smith-Rose.", "keywords": "", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10948/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75027/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75028/?format=api" ] }